uuid: 47105bce-0cd1-4c99-b357-4643fa1f2358
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.ct_pop_digest
id: node.ct_pop_digest.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: ct_pop_digest
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
